<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="cookieConsent.message" xml:space="preserve">
                <target>
                    Desideriamo utilizzare i cookie e le tecniche di analisi pseudonome dei nostri fornitori di servizi sul nostro sito web per poter utilizzare le visite
                    sul nostro sito web (webtracking), in modo da poter adattare il nostro sito web in modo ottimale alle vostre esigenze e renderlo di facile utilizzo
                    può progettare. Se cliccate su o cliccate lontano da questo banner, dichiarate il vostro consenso in qualsiasi momento (art. 6 cpv. 1 a DSGVO).
                    Troverete ulteriori informazioni, anche sul vostro diritto di revoca in qualsiasi momento, nelle nostre informazioni sulla protezione dei dati.
                </target>
            </trans-unit>
            <trans-unit id="cookieConsent.dismiss" xml:space="preserve">
                <target>Non permettere</target>
            </trans-unit>
            <trans-unit id="cookieConsent.allow" xml:space="preserve">
                <target>Permettere</target>
            </trans-unit>
            <trans-unit id="cookieConsent.additionalInformation" xml:space="preserve">
                <target>Ulteriori informazioni</target>
            </trans-unit>
            <trans-unit id="cookieConsent.imprint" xml:space="preserve">
                <target>Impronta</target>
            </trans-unit>
        </body>
    </file>
</xliff>
